@charset "utf-8";
/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
/* clearfix */	
.clearfix:after {content: "";display: block;clear: both;}
/* flex */	
.flex,.flexA,.flexB,.flexC {display: flex;flex-wrap: wrap;}
.flexA {justify-content: space-around;}
.flexB {justify-content: space-between;}
.flexC {justify-content: center;}
/*------------------------------------------------------------
	comContent
------------------------------------------------------------*/
.comContent {
	display: flex;
	justify-content: space-between;
}
@media all and (max-width: 896px) {
	.comContent {
		display: block;
	}
}
/*------------------------------------------------------------
	content
------------------------------------------------------------*/
.content {
	max-width: 1042px;
	margin: 0 auto;
}
@media all and (max-width: 896px) {
	.content {
		width: auto;
	}
}
/*------------------------------------------------------------
	headLine01
------------------------------------------------------------*/
.headLine01 {
	margin-bottom: 24px;
}
.headLine01 .ttl {
	padding: 18px 0 0 81px;
	display: block;
	font-size: 2.4rem;
	letter-spacing: 0.04em;
	font-weight: 400;
}
@media all and (max-width: 896px) {
	.headLine01 {
		margin-bottom: 22px;
	}
	.headLine01 .ttl {
		margin-bottom: -10px;
		padding: 8px 0 0 28px;
		font-size: 1.8rem;
	}
}
@media all and (max-width: 374px) {
	.headLine01 .ttl {
		font-size: 1.7rem;
	}
}
/*------------------------------------------------------------
	comLink
------------------------------------------------------------*/
.comLink {
	margin: 0 0 40px 90px;
}
.comLink a {
	padding-right: 30px;
	font-size: 2.8rem;
	font-family: 'Titillium Web', sans-serif;
	font-weight: 700;
	font-style: italic;
	letter-spacing: 0.04em;
	background: url("../../img/common/icon01.png") no-repeat right top 14px;
	background-size: 20px auto; 
}
.comLink a:hover {
	opacity: 0.7;
}
@media all and (max-width: 896px) {
	.comLink {
		margin: 0;
	}
}
/*------------------------------------------------------------
	comTtlBox
------------------------------------------------------------*/
.comTtlBox {
	margin: 0 -60px 35px 0;
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
}
.comTtlBox .headLine01 {
	margin: 0;
}
.comTtlBox .comLink {
	margin: -5px 0 0;
}
@media all and (max-width: 896px) {
	.comTtlBox {
		margin: 0 0 35px 0;
		display: block;
		overflow: hidden;
	}
	.comTtlBox .headLine01 {
		margin: 0;
	}
	.comTtlBox .comLink {
		padding-top: 30px;
		margin: 0 23px 0 0;
		float: right;
	}
}
@media all and (min-width: 1366px) and (max-width: 1600px) {
	#conts .content {
		margin: 0;
	}
}
@media all and (min-width: 897px) and (max-width: 1365px) {
	.content {
		margin: 0;
	}
	.comTtlBox {
		margin: 0 15px 35px 0;
		display: block;
		overflow: hidden;
	}
	.comTtlBox .comLink {
		float: right;
		margin-top: 20px;
	}
}
/*------------------------------------------------------------
	fadeInRight
------------------------------------------------------------*/
.fadeInRight {
	opacity: 0;
	-webkit-transform: translateX(50px);
	-ms-transform: translateX(50px);
	transform: translateX(50px);
	transition: transform 0.7s, opacity 0.7s;
}
.fadeInRight.on {
	opacity: 1;
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0);
}    
	
